{
  "paths": [
    {
      "_path": "bin/.dfast-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "397d42f21fc8d902f7c550f078973567af8b2144dc8449a2fc4e7ade8e3955c4",
      "size_in_bytes": 76
    },
    {
      "_path": "bin/dfast",
      "path_type": "softlink",
      "sha256": "0de7eda59c28cdb26d14180cb7f3c8cbfa53b73720335227844c3265e658d154",
      "size_in_bytes": 14473
    },
    {
      "_path": "bin/dfast_file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "bin/file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.18/README.md",
      "path_type": "hardlink",
      "sha256": "d74a9dfd3f4245e7b118e1110d04d93a0375cc2d4dff86348381284c6b85be9b",
      "size_in_bytes": 16447
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/CRT",
      "path_type": "softlink",
      "sha256": "a7def8f0393b15593afa3f7a53be0dac7bf54fbd30359adfd845a9aa34d90be1",
      "size_in_bytes": 5444
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/lastal",
      "path_type": "hardlink",
      "sha256": "f6425741710506f0d5f1306ead42d846c4f0f8c3ae6b3ae07ced0f78af727775",
      "size_in_bytes": 1192164
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/lastal4",
      "path_type": "hardlink",
      "sha256": "e452d09d09ad4cbf79dc4f98ff9a99dbd8b8ff6b1a93178ad84ee76238b2f46a",
      "size_in_bytes": 1192164
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/lastdb",
      "path_type": "hardlink",
      "sha256": "bcbbe57b4501fa67293958bdd94f20d1e01641ea2cc3184506adfd4bda0febb1",
      "size_in_bytes": 261543
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/mga_4",
      "path_type": "hardlink",
      "sha256": "1bf2dc1da1bbbef97d3e6fca384e21c352d979197240357918f09d804b1d5794",
      "size_in_bytes": 999928
    },
    {
      "_path": "opt/dfast-1.2.18/bin/Linux/rpsbproc",
      "path_type": "hardlink",
      "sha256": "e8b0e89f8ba9b93581ae3493a73b9b9d69f5a69d8c2ed391c9560eeb4ca75788",
      "size_in_bytes": 3583736
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/CRT",
      "path_type": "hardlink",
      "sha256": "a7def8f0393b15593afa3f7a53be0dac7bf54fbd30359adfd845a9aa34d90be1",
      "size_in_bytes": 5444
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/CRT1.2-CLI.jar",
      "path_type": "hardlink",
      "sha256": "c4a5ea1d44cb3d9620422d3cbc7cfd5b591119322bb73ec8e9fb778e0e398238",
      "size_in_bytes": 14743
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/bitscore_specific.txt",
      "path_type": "hardlink",
      "sha256": "b5c7543fe35e6315c703498e85d28a19109f08eb3c17b025679db23155ac8713",
      "size_in_bytes": 1207831
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/cddannot.dat",
      "path_type": "hardlink",
      "sha256": "64f504f420bae7c1928431b1397274c182110e3a73f21a599dde0df266ad3d84",
      "size_in_bytes": 3374890
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/cddannot_generic.dat",
      "path_type": "hardlink",
      "sha256": "44c214c61e3905e4bc61808a69fc6eb97ee75f0209fb298cbd3428c18720e316",
      "size_in_bytes": 2110505
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/cddid.tbl",
      "path_type": "hardlink",
      "sha256": "25cccf4e942e64eba96d5f4411df96c45ad876b9f5c36c601a39148791d1a3d1",
      "size_in_bytes": 24788548
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/cdtrack.txt",
      "path_type": "hardlink",
      "sha256": "a61dcc82f9d98cdd6e77c0766bb13827e20bc98fb842fd619a2d81b642c44c99",
      "size_in_bytes": 1137068
    },
    {
      "_path": "opt/dfast-1.2.18/bin/common/rpsbproc_data/family_superfamily_links.txt",
      "path_type": "hardlink",
      "sha256": "bd800affb7389281e35313796c868bbf47bca7b93757b5f6320ed54f594d80fa",
      "size_in_bytes": 1583644
    },
    {
      "_path": "opt/dfast-1.2.18/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dfast_1657538509851/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "4b41242b5f99e6eec9065a9f51a5831f881be9ca3bbf7c7a8c372bd59c2a7d06",
      "size_in_bytes": 12259
    },
    {
      "_path": "opt/dfast-1.2.18/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "6589fec41f37774a7bac057850be1f494a1934a9b486e1465924738d7431848c",
      "size_in_bytes": 828
    },
    {
      "_path": "opt/dfast-1.2.18/db/hmm_search/TIGR00362.hmm",
      "path_type": "hardlink",
      "sha256": "a6cecf65ebecf8654b5b08766dc4cec4f85eba1976896d652b9a659180bbfe96",
      "size_in_bytes": 204360
    },
    {
      "_path": "opt/dfast-1.2.18/dfast",
      "path_type": "hardlink",
      "sha256": "0de7eda59c28cdb26d14180cb7f3c8cbfa53b73720335227844c3265e658d154",
      "size_in_bytes": 14473
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__init__.py",
      "path_type": "hardlink",
      "sha256": "19aba8174af099ab45b63838394134722dfadeda5c74e3f3c91d401e63d860e7",
      "size_in_bytes": 25
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ad09ec043e48bd3c1450e60b7cfcdc29e825ef2bb8da6b87e1f03bcea18482a6",
      "size_in_bytes": 149
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/default_config.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0112cdb6196d4f2c842be1335ece6470ecb2b1587d30c4564679b86ece8e8380",
      "size_in_bytes": 3263
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/functionalAnnotation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0d67b2375ba587677a23889c11e3e4a602f0c972cd96aeca099d2ffa7acdd117",
      "size_in_bytes": 2858
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/genome.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "82ef03ec9e9b37eef821b3ec73506112af62c0249af6c4337d5e39fc3586f1fe",
      "size_in_bytes": 9758
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/pipeline.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "efbd611542aa601f993ddd7cea4e3e54368c6e0b7cc155b5ca1f3be990b5280d",
      "size_in_bytes": 3026
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/__pycache__/structuralAnnotation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e29e842f4b1f5f78ecdd1f68e116d9bf1f0a8900ea37456326138d18237febbf",
      "size_in_bytes": 4946
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/BlastSearch.py",
      "path_type": "hardlink",
      "sha256": "3044d672c58daadf31248cb56b64cb4967a18644b2aea2661d77e3a7f329c548",
      "size_in_bytes": 5354
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/CDDsearch.py",
      "path_type": "hardlink",
      "sha256": "0e9a17ab96833b726a1fc1041a95e2cc322429ea04dd9f974f8ea2c2f3d3f382",
      "size_in_bytes": 4956
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/DBsearch.py",
      "path_type": "hardlink",
      "sha256": "ba832d8e8029edb7b45b3a3b38f53481426d8bc242d6d8512f11f7fc4179566b",
      "size_in_bytes": 4798
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/DnaAfinder.py",
      "path_type": "hardlink",
      "sha256": "13e5cb3eff4746127a89fa6eeb2549a0e4f2128d3cdac169bfb7da821f057841",
      "size_in_bytes": 4034
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/HMMscan.py",
      "path_type": "hardlink",
      "sha256": "edcf8277040f77feeca991f644cb682e6ed63a4cbb2e0c1cb08b857753f57aec",
      "size_in_bytes": 2960
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/MBGDsearch.py",
      "path_type": "hardlink",
      "sha256": "c8122213bf227236c4fa781b96f469e3ed0c6cc5bad0543b240e6e48564286fc",
      "size_in_bytes": 7043
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/OrthoSearch.py",
      "path_type": "hardlink",
      "sha256": "78e379f4f7d643ee82e4c6ef73aeaf310dca69388a4c028e993c68f373f67449",
      "size_in_bytes": 9491
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/PseudoGeneDetection.py",
      "path_type": "hardlink",
      "sha256": "5712193b4fa2e166c0c7112ed1e48244f85419e1b55335e87f683ee867d97287",
      "size_in_bytes": 24717
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/BlastSearch.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a94f5a46a0a6fc346c684628141c5e690277e06c30cb246ecfa999583dc8a8c2",
      "size_in_bytes": 4456
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/CDDsearch.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7b9dccec508a6f0b240e27f6493f30ab42ea0c3c51fd798eddd87c2b650ad983",
      "size_in_bytes": 4246
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/DBsearch.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e955f418efb52a0413b19c05af75da93ec2d6307704b3dede49c0e78c3401bc2",
      "size_in_bytes": 3967
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/DnaAfinder.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f410ab59962e613ee2a38a5a41d08b6a01f7360774b0c3d940f26dd8ec5f582b",
      "size_in_bytes": 3530
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/HMMscan.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b321ca43210ff338f80cafd166592506ecdce90e39c69dbaaebc7c3848327022",
      "size_in_bytes": 3186
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/MBGDsearch.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "23dcf8c3d445d7019e543b98d0d8796ceca7c7953c50ce8d832e015eb1a4455a",
      "size_in_bytes": 6061
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/OrthoSearch.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5d8d52c5cdf5e484eb0ca142181ff686f0a41e1b750357c90e1435702661211f",
      "size_in_bytes": 6856
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/PseudoGeneDetection.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ef14301915e8d1917eb97f2a488da0536a070ec7143cc43cf94200928f61795e",
      "size_in_bytes": 15939
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a921dae39b412c25aad292def3b25b456f0662f8c116cdd0f6ac7325fcbd9639",
      "size_in_bytes": 136
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/__pycache__/baseComponent.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9ea8dbb773e752120dc4bb6fc3792a5a9d481e232228848f9adf57c0762a86fc",
      "size_in_bytes": 5543
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/components/baseComponent.py",
      "path_type": "hardlink",
      "sha256": "bf840dd3da203d43ce25d1a0aebe89e86765360b4bdc6ff55a9102349ad2c414",
      "size_in_bytes": 5669
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/default_config.py",
      "path_type": "hardlink",
      "sha256": "94174b910042327d388578d44e9f1152197a99c51c8eabd06d8ad1ed66bb1798",
      "size_in_bytes": 14885
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0e297dcef9906b151e4f1035c9325abe61476a3c417b65f7b4a583eaf89f3661",
      "size_in_bytes": 164
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/gff/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/gff/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4ac4f545e0b791326f22aee8b16df61c0b9ab059bf35867f8bd241c33eb7bf37",
      "size_in_bytes": 133
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/gff/__pycache__/gff_config.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "31897982e6e07a616b2ac09c5cd8225f5238449fa800bfb71564df1a197ae6f6",
      "size_in_bytes": 3061
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/gff/dfast_gff",
      "path_type": "hardlink",
      "sha256": "966c550a47ad819a0a4eba6ab4fc0fbf6b9412cf713c2502d81452a5274c072b",
      "size_in_bytes": 10673
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/gff/gff_config.py",
      "path_type": "hardlink",
      "sha256": "da84a0531f501ce4cfebb5a69b25f40406dd3fb2af00f0a8503e44df6f6794c4",
      "size_in_bytes": 13939
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4a895f6cb3fa63c4e83af5796ff33c527ec194d5c734561c84307f5f5380a917",
      "size_in_bytes": 177
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/__pycache__/genome_re.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "616c99f438df37dbcc23fd9872fc2af5b20bec7c49b097f2521722bc0588c8b0",
      "size_in_bytes": 5327
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/__pycache__/pipeline_re.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1325115f6d9b9de7506463a4fd8939f005089a523327df2b21b2f255b459388f",
      "size_in_bytes": 3095
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/dfast_re",
      "path_type": "hardlink",
      "sha256": "9f56e2ef65a5e6050b65a4a304d7bfcba9523570f72a70fda6f75cce51396fdd",
      "size_in_bytes": 10340
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/genome_re.py",
      "path_type": "hardlink",
      "sha256": "000cefcd8e7cb09b9c69a80780a4e9053432fbe0812d590db8b5c6e504a1510e",
      "size_in_bytes": 13574
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/dev/reannotation/pipeline_re.py",
      "path_type": "hardlink",
      "sha256": "7dca4662c82dad912fdc6b5907784aad8840565f28e824c710cfb63c78f3f987",
      "size_in_bytes": 3499
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/functionalAnnotation.py",
      "path_type": "hardlink",
      "sha256": "9432eb098b9bf7e9ded1c000e165c7f22097980c07f3fe47fef6695b41681c0f",
      "size_in_bytes": 2724
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/genome.py",
      "path_type": "hardlink",
      "sha256": "725ef31d5870bbf4f2ac9fe3b061f91929770488dbc20486d3038cfedb60b1a8",
      "size_in_bytes": 13661
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6e34df74e711f4605cf3e7829b75a7da1dd216b5b7a0c6fd93ae297f383a5f0f",
      "size_in_bytes": 167
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__pycache__/bio_feature.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6d0029be6bd60e5d9e5c962479fee39d87682935fdd2d0e8a92a440898bd1dc2",
      "size_in_bytes": 1234
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__pycache__/cdd_model.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1c2a96e233204a0a868e7f30b12abd22b1a8794c1901c671ba02399750a9587c",
      "size_in_bytes": 956
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__pycache__/hit.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c5e7b5f1c19e4c10b7b9da726c80efaa4b2721d796f7d4a3d76f9e23771fab57",
      "size_in_bytes": 10288
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/__pycache__/protein.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "239131159cf59695eb08e2a573a366c4c62acfd0657414094b5e9224c90ce339",
      "size_in_bytes": 5045
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/bio_feature.py",
      "path_type": "hardlink",
      "sha256": "c3f7d6e1586661b99fdb73e5856416061a37742d1b472fcd034ac1aa95298df1",
      "size_in_bytes": 1389
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/cdd_model.py",
      "path_type": "hardlink",
      "sha256": "eda7fb8cd5a52e579d967d4b798a72a905676832efdde2a3f4cdeaa02fd9a531",
      "size_in_bytes": 731
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/hit.py",
      "path_type": "hardlink",
      "sha256": "ba5126fda0c4be043e931c5dfd1f2418c3156961d9017bcf65170e0405781313",
      "size_in_bytes": 11561
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/models/protein.py",
      "path_type": "hardlink",
      "sha256": "b3df1762aca14bac84c23b30ffe374db449a90cb2874689a663266f28e9f52ae",
      "size_in_bytes": 5867
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/pipeline.py",
      "path_type": "hardlink",
      "sha256": "35691bb3cf5dc0ac206e35c02c0d0d2f2614faf445c412fc7f0dc672ec5f7228",
      "size_in_bytes": 3461
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/structuralAnnotation.py",
      "path_type": "hardlink",
      "sha256": "5a72acc1c8c3aaed33df1d44123c62294b62a0fa21409781cc58bcdcf1df4ea8",
      "size_in_bytes": 10440
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/CRT.py",
      "path_type": "hardlink",
      "sha256": "f326f3d0eb8ebd502ca53db7b995546038f842c963ee72300742846fad0f2a8b",
      "size_in_bytes": 6015
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/CRT.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f464e274745f2f789cefdd23c6d494bb6cb3bed6ca888b6e3b80beb1470dfd03",
      "size_in_bytes": 5238
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "96fb165d23d7e61fd1c685f19977d114094df08f02e9afbab1f0721e85f524b8",
      "size_in_bytes": 131
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/aragorn.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bf90469b49d738a2d3b3f7d05d1804f5fa2e02f9eecf2de09b99e42260744d9f",
      "size_in_bytes": 3990
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/barrnap.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dfe20e0f54ba2ddd156de01de699d0ef58574a9f1367ac53b469325f5a51246a",
      "size_in_bytes": 3649
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/base_tools.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0257f98e81fb89ab744e8033ce787f068cdd63f359a0532e1586f8a8b9256512",
      "size_in_bytes": 6600
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/blastdbcmd.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ffa27bfa7a3052f1bac69aa89505025a3a046f30d709b91e04fc01371a4ad42d",
      "size_in_bytes": 934
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/blastp.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "41f92efae6565cb743af86137d6e9c004008c1cfd8f2c93ec54ce3f6b36f7a47",
      "size_in_bytes": 2002
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/diamond.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6948985fa4d8f4be7316418ee7622a372777b20804ad72c9f5b79a2d7aa6119d",
      "size_in_bytes": 1740
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/gap.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7f8beb8611fa07b89bc28c93bc28fdb68f962eaf4e6045691203e715ff735692",
      "size_in_bytes": 2870
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/genemarkS2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "60495d3f379c2bf25aabc7a02723fce38288c4e15b80303045de99a80f1102fd",
      "size_in_bytes": 3902
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/gff_importer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ed7da0f403724ef105260e637bb2d0d4c22285617c80a85f933c89ec295ec3b0",
      "size_in_bytes": 3272
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/ghostx.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7a4a2f1896fc4b2c41410edc9b2da6d6ad059f859dde1e44f324f98782413b48",
      "size_in_bytes": 1561
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/ghostz.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d926dda1922a390cc299914c5503764e12e89c41c116a7d39819caacdf8aee45",
      "size_in_bytes": 1552
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/glimmer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cffb29ce6fd93f92231aa77468430d78b7b951ca56d8ae7acca3472d05a922c7",
      "size_in_bytes": 2347
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/hmmer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "50a354aaf31ee9734f9bee537c29a288022dbb467ace39ae716dfaa484561254",
      "size_in_bytes": 2414
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/last.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b02acc29865ca7a7bfcf8cf7301aa0e66cce7eac6de2e5a6ebb1b1b1d5161bea",
      "size_in_bytes": 1778
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/mga.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "79e3dbabf0ca0ec479cd8f342761ae010b0b73fc56dcd430b883963997a9e9a9",
      "size_in_bytes": 3933
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/prodigal.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d528ed0cee6d670d9305a5a766729cec21ee35ce1c95ed4949724ee09873bf3a",
      "size_in_bytes": 3831
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/rnammer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "101240413e4ea08fa2b7a0c5c689598f7dca609853a6c20149f021fe014f6083",
      "size_in_bytes": 3495
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/rpsblast.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f9001fdf528ba8e97a7797ae1453700bebd149137d033c9e05e5ad97b5199714",
      "size_in_bytes": 1183
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/rpsbproc.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9d905fe65e2f8716325d64e9e8a8d1ac558d5147b4cc973c2245dd0a8c618913",
      "size_in_bytes": 951
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/__pycache__/tRNAscan.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2a2a14cd63c0d96ceea0bd6ed7076fb7ce29c84616dc05578cbbb4b9b08a420a",
      "size_in_bytes": 4173
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/aragorn.py",
      "path_type": "hardlink",
      "sha256": "c98d6658b64004bdf93f154f1db21bcd83bebe48c164c733540c91c7e87f9498",
      "size_in_bytes": 5409
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/barrnap.py",
      "path_type": "hardlink",
      "sha256": "95d591610090852c12f0fb3bf131f1b84ac115ea60c8f9c4624e6bb44695dcf2",
      "size_in_bytes": 3876
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/base_tools.py",
      "path_type": "hardlink",
      "sha256": "1b7f95f4e1cd799960c3809d352da40fe5b76666ad9f43df01e60135d3bd1b9d",
      "size_in_bytes": 7283
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/blastdbcmd.py",
      "path_type": "hardlink",
      "sha256": "c75cd18e497e57ed92f96a9c346317abfba52e8a591e9d147184b442d64d724b",
      "size_in_bytes": 765
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/blastp.py",
      "path_type": "hardlink",
      "sha256": "e3a1723c9fb2f2cc2eb513bb362797c2ad458d0bc376d28683cfb88282139602",
      "size_in_bytes": 1952
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/diamond.py",
      "path_type": "hardlink",
      "sha256": "639a7bb94f8eb2409355c73fbb21f73f39bc1c308d1856a2b44ded504664b4ed",
      "size_in_bytes": 1452
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/gap.py",
      "path_type": "hardlink",
      "sha256": "3c5e673ed8e8a0869680e8a87eaab01bd3c9b3c308f54344796a83b62b538eee",
      "size_in_bytes": 3281
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/genemarkS2.py",
      "path_type": "hardlink",
      "sha256": "20da628abcdd4a0404e5fcbcd441ea6c947aa502bdec82c93dd37ea249c2ffde",
      "size_in_bytes": 4630
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/gff_importer.py",
      "path_type": "hardlink",
      "sha256": "cbf8b5a203f9d87d23cb0440ff0fce5cab5904297306794173bb15b59d3fe384",
      "size_in_bytes": 3864
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/ghostx.py",
      "path_type": "hardlink",
      "sha256": "1f8b1a317f3804f012c2ed0aa4666c5d2b87c6e1861f255522a570bfd790a773",
      "size_in_bytes": 1245
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/ghostz.py",
      "path_type": "hardlink",
      "sha256": "7b14211048a74055a72b9e8e840672c952a18684deda69e40ec312d4fd1dc543",
      "size_in_bytes": 1244
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/glimmer.py",
      "path_type": "hardlink",
      "sha256": "284638c5ed05a931c42209429ba779e897798ad21963da1963babfc9f92450e6",
      "size_in_bytes": 2061
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/hmmer.py",
      "path_type": "hardlink",
      "sha256": "f5f29892240532c3429307447c9efcfbfcf132044601d8d48d977e407374ed76",
      "size_in_bytes": 2110
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/last.py",
      "path_type": "hardlink",
      "sha256": "ec71dcdac30ba44cc4c2be6191a951ceeed6350c4fc1a6a4bf7be4bc57ca4a1f",
      "size_in_bytes": 1829
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/mga.py",
      "path_type": "hardlink",
      "sha256": "6fadab1078da379b1ba6a3bc392f8989c0b893474b718070a2f07307cee06bda",
      "size_in_bytes": 5181
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/prodigal.py",
      "path_type": "hardlink",
      "sha256": "c2bcfed5c6b0b90643b640849477d4b91776789fc61fcfcc4fbe39273e8c72e0",
      "size_in_bytes": 3890
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/rnammer.py",
      "path_type": "hardlink",
      "sha256": "bc39b5cd46e9c74318be37fae694c743bfe5806f768baf2e318980f16f6929cd",
      "size_in_bytes": 3567
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/rpsblast.py",
      "path_type": "hardlink",
      "sha256": "a6538092e9cf82466df7cf51587065f898ef55c22cc08bd0f3d6004e50157dce",
      "size_in_bytes": 972
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/rpsbproc.py",
      "path_type": "hardlink",
      "sha256": "e26c274e261e314348124daa9e6c8424242ba55e94fe1acb72ddaefa87c2ffce",
      "size_in_bytes": 904
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/tools/tRNAscan.py",
      "path_type": "hardlink",
      "sha256": "a6fca8cb920c2786490b78ce39bb9a8dc0dcd0ddffbe6820b9e53897aeb48ca2",
      "size_in_bytes": 4648
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "63df55edecff6ae2c81375a11062a1ba274aa4e6c80dc318ce51bd367fbc7102",
      "size_in_bytes": 131
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/config_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "064c995467f66f60372dbd71608184b25f8685425eb18337c4d4dee01e3ceb03",
      "size_in_bytes": 8329
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/ddbj_submission.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "640339e75c265bf762f06d6f185cb1577fd7a4d086d8d94a105414f9ecedca79",
      "size_in_bytes": 6021
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/download_files.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "01971a568d79099a32b0c86e4313c790187a37966c9f3fa99cd51886b52b5fb5",
      "size_in_bytes": 4490
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/feature_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "06abac8d71de93739dd0523bbae9276aa9d2fd9a65bfa5094b2458f35f1a7d11",
      "size_in_bytes": 9735
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/fix_origin.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "845259e6ba37d8c60bdf325255fb6e8005bb5f6cab6a17b17729e62c93c7649e",
      "size_in_bytes": 3835
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/format_converter.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6edfc03f15664c538d2ae8cafe7c6e39155eb905f3342766c809c6581a9ea270",
      "size_in_bytes": 6316
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/genbank_submission.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0d1b88418e92acb5f984b0494c1f5538a700e220a86075e08888e532845ccdeb",
      "size_in_bytes": 5344
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/genome_stat.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "48ff7679d6e0655061f8fdfa32da9572b2fbd48cf56811ad13a8f7da033ddb5b",
      "size_in_bytes": 5100
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/locus_tag_generator.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3c12a189678beaa90fcd28ff03d3da17c4ea7002c2c1a647b2837468167586cf",
      "size_in_bytes": 2293
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/metadata_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d0701fea3a8ba38c10481c772f1be6e9bb60d9f992f7b9073fe233d232de674d",
      "size_in_bytes": 9418
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/path_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "168dd93af3264ccc5354ffd91b2f759e584eb5c32ce35a82b29336f7ab5f5913",
      "size_in_bytes": 1484
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/ref_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a76549cda87aa8c80740eba0fa092020be7335a1d8e1aff3ebb6e820d9f589eb",
      "size_in_bytes": 2960
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/reffile_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5f0be7cf68707a0910c068ce2aff83efbe4a76cf3ab24974be088cf9fa7c697a",
      "size_in_bytes": 5768
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/__pycache__/summarize_pseudo.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7b4cc34a64e1dad65658ba4ed66384ee7cd38caa56682db03b0ead511d2f9bcf",
      "size_in_bytes": 2135
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/config_util.py",
      "path_type": "hardlink",
      "sha256": "84fee7ccb91e4a65bbf540c20d55399d7b4c15380295ab192532effbb4a71929",
      "size_in_bytes": 11164
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/ddbj_submission.py",
      "path_type": "hardlink",
      "sha256": "a40bd3e5796e9e87bac8355a47240969ca790262aee0272f6a2629001a232368",
      "size_in_bytes": 7507
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/download_files.py",
      "path_type": "hardlink",
      "sha256": "4bdbccac0bdad9a5773ec3cd494ffc9801285b8b21cdd1073a3521a19d8f166e",
      "size_in_bytes": 5106
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/feature_util.py",
      "path_type": "hardlink",
      "sha256": "3d2fc4d81afe43258c075ac5b0f8e91ba2ff75cec15bba10c13a494efcab061a",
      "size_in_bytes": 12051
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/fix_origin.py",
      "path_type": "hardlink",
      "sha256": "0f9d3d9184bde5fbda59135dd2d84570d679ee38709045ec3af676e4902c22aa",
      "size_in_bytes": 4165
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/format_converter.py",
      "path_type": "hardlink",
      "sha256": "b722a439f90135fb5169a830ff945a82e18bf867e41e9b5a34f85dda0cd3a791",
      "size_in_bytes": 7112
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/genbank_submission.py",
      "path_type": "hardlink",
      "sha256": "9439ab2d6d91466e4d056aec4bb0e03587a1e41e69a8b6da5222d8db346b003f",
      "size_in_bytes": 6283
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/genome_stat.py",
      "path_type": "hardlink",
      "sha256": "2fda0059338e3800148d12c955728d14971831bcd2cf6d48e009fb0edf665a0f",
      "size_in_bytes": 5044
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/locus_tag_generator.py",
      "path_type": "hardlink",
      "sha256": "1a574faacb2bbdf7e4dcb1b162bc760d743fdcf1f09b480852d7910cd5d9f16f",
      "size_in_bytes": 2366
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/metadata_definition.tsv",
      "path_type": "hardlink",
      "sha256": "754a75b3506bc940ca350742fbca77dc04d6b3a2d00395d38a649f4ff934d1d3",
      "size_in_bytes": 4667
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/metadata_util.py",
      "path_type": "hardlink",
      "sha256": "27a1b8de558510f0671d505e5b525d1e12e5989aa0950846be2a73f199fea17a",
      "size_in_bytes": 11649
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/path_util.py",
      "path_type": "hardlink",
      "sha256": "9b9191e0e2666e91d150812616c55b0c4c87268555c56f419ce193ab0b7c51c4",
      "size_in_bytes": 1534
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/ref_util.py",
      "path_type": "hardlink",
      "sha256": "44b2f27543fa764d6befa37286f6edd0ed2b17899bb74907f9b50b40599a58fa",
      "size_in_bytes": 3266
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/reffile_util.py",
      "path_type": "hardlink",
      "sha256": "0db7ef515955d51c178fda93a62b85f3b99723b9e77ab74d22a7a8c190064371",
      "size_in_bytes": 7139
    },
    {
      "_path": "opt/dfast-1.2.18/dfc/utils/summarize_pseudo.py",
      "path_type": "hardlink",
      "sha256": "864bbf517aba21ec6583eec108d5ed45c16639ee52507770fe398d166611e6ed",
      "size_in_bytes": 3109
    },
    {
      "_path": "opt/dfast-1.2.18/dfc_docker/Dockerfile",
      "path_type": "hardlink",
      "sha256": "b79d9b4d5000391cedb091031731e046bae358a6f6840e77a01e8bb630346713",
      "size_in_bytes": 1234
    },
    {
      "_path": "opt/dfast-1.2.18/docs/FAQ.md",
      "path_type": "hardlink",
      "sha256": "fec9abcf2a573a0129deb27d5e8cf79df680cdc232b42b73d820578c6ae201e9",
      "size_in_bytes": 3783
    },
    {
      "_path": "opt/dfast-1.2.18/docs/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "opt/dfast-1.2.18/docs/LICENSE.ghostx",
      "path_type": "hardlink",
      "sha256": "635568ff49c66f2b6261ef1d687ed1dd66376b3d39952424677f53b451892b0a",
      "size_in_bytes": 1301
    },
    {
      "_path": "opt/dfast-1.2.18/docs/LICENSE.ghostz",
      "path_type": "hardlink",
      "sha256": "635568ff49c66f2b6261ef1d687ed1dd66376b3d39952424677f53b451892b0a",
      "size_in_bytes": 1301
    },
    {
      "_path": "opt/dfast-1.2.18/docs/cookbook.md",
      "path_type": "hardlink",
      "sha256": "d56c3248b0c3bc0579f44c36bb46f6e3a5807350448f446c00feab28e6e4fdd6",
      "size_in_bytes": 8738
    },
    {
      "_path": "opt/dfast-1.2.18/docs/history.txt",
      "path_type": "hardlink",
      "sha256": "0a14ce4df4c887dfb8678341f4de906594d51fc5b05fa8a44296182204f0af3b",
      "size_in_bytes": 4379
    },
    {
      "_path": "opt/dfast-1.2.18/docs/insdc_submission.md",
      "path_type": "hardlink",
      "sha256": "a4c99d62445753985e9119dc93167b01faabf311bf52fa5677f901da28b83d71",
      "size_in_bytes": 11334
    },
    {
      "_path": "opt/dfast-1.2.18/docs/workflow.md",
      "path_type": "hardlink",
      "sha256": "fb3382fd487e6a983e24bcc3d9a7680d47edb82de97291b5ab4bf3f01b954755",
      "size_in_bytes": 16096
    },
    {
      "_path": "opt/dfast-1.2.18/example/__pycache__/dfast_web_config.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bf78106162f2a10e83633fb265c37595142742a98c196340f1c67b79747f024b",
      "size_in_bytes": 3044
    },
    {
      "_path": "opt/dfast-1.2.18/example/__pycache__/test_config.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a86661d28a987a02300a16cada525cf94126ba652d0d683cf0ec78fad94b4f63",
      "size_in_bytes": 2858
    },
    {
      "_path": "opt/dfast-1.2.18/example/description.metadata.txt",
      "path_type": "hardlink",
      "sha256": "a8df5cd418fb602337632e17a8fe67d12aae901a5f1ca2903932f74133781311",
      "size_in_bytes": 3440
    },
    {
      "_path": "opt/dfast-1.2.18/example/dfast_web_config.py",
      "path_type": "hardlink",
      "sha256": "dff41560c8ef6113c3d6e7953b1d9c7e59680420f7920f5cb2a0b870b05baba3",
      "size_in_bytes": 13578
    },
    {
      "_path": "opt/dfast-1.2.18/example/dfc_config/__pycache__/dfast_web_config.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c663a058c01f2496c0facb3aa4f6498efa7eb6b22aafd5d305dd5ecfe0ae8cc5",
      "size_in_bytes": 3237
    },
    {
      "_path": "opt/dfast-1.2.18/example/dfc_config/__pycache__/dfast_web_config_mbgd.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7fa87929d8d3dadf5963e01af3516c55deb5deaf8f57b9308791a89b57e038d0",
      "size_in_bytes": 3529
    },
    {
      "_path": "opt/dfast-1.2.18/example/dfc_config/dfast_web_config.py",
      "path_type": "hardlink",
      "sha256": "39e549dc4a7a4e055366e435eb733006d37b917c89c61a708784e50327c162ff",
      "size_in_bytes": 14576
    },
    {
      "_path": "opt/dfast-1.2.18/example/dfc_config/dfast_web_config_mbgd.py",
      "path_type": "hardlink",
      "sha256": "81482abe846ac5e4b8ea89775536ba0cb8aff9309878a9272495ccd66e401a70",
      "size_in_bytes": 15361
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.ecoli.fna",
      "path_type": "hardlink",
      "sha256": "043090ab4d0a55c5a06509486cfa9c44d9ba7cb5afaf7c196abe91ea2737ec3e",
      "size_in_bytes": 5929141
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.genome.fna",
      "path_type": "hardlink",
      "sha256": "e8352cf602bd97c359802adfab23b6e6150a091ce94b24dd1497c0829ad72ce9",
      "size_in_bytes": 1861942
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.lactobacillus.fna",
      "path_type": "hardlink",
      "sha256": "8d16f63527e551354ac1987059267d614e3b13b6b6bbdc942a5ce3585583a64b",
      "size_in_bytes": 2400625
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.metadata.complete.txt",
      "path_type": "hardlink",
      "sha256": "053f6426066b451d596456c4654ab5b3e822c07f428801ef05d4ed0821aaaf4f",
      "size_in_bytes": 848
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.metadata.draft.txt",
      "path_type": "hardlink",
      "sha256": "2d9775a1e708b6de2c5c505f684926a2a0a34f6e541e1422c0e9985df82feb80",
      "size_in_bytes": 1119
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.metadata.txt",
      "path_type": "hardlink",
      "sha256": "2d9775a1e708b6de2c5c505f684926a2a0a34f6e541e1422c0e9985df82feb80",
      "size_in_bytes": 1119
    },
    {
      "_path": "opt/dfast-1.2.18/example/sample.prodigal.gff",
      "path_type": "hardlink",
      "sha256": "b39449ebcd82ea8b1eaf8c58935a0fa10da06909572feafa5abbf932c0cafac1",
      "size_in_bytes": 451427
    },
    {
      "_path": "opt/dfast-1.2.18/example/test.genome.fna",
      "path_type": "hardlink",
      "sha256": "24d8e384bdc359c59d665205f9670cd4bae5a259ea649418e15df9fde8e20433",
      "size_in_bytes": 48790
    },
    {
      "_path": "opt/dfast-1.2.18/example/test_config.py",
      "path_type": "hardlink",
      "sha256": "e61640a354320d393ebd83d0be804b04c17b8c972954beaa1795eafa81706f16",
      "size_in_bytes": 11185
    },
    {
      "_path": "opt/dfast-1.2.18/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "ba6211da1d31f9df34edc5d3b9a80702f5a351afb46c96c65b66a03a7e1030dd",
      "size_in_bytes": 934
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/dfast2roary.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fa37cbdfdf155b71d49d3fa812470dd68ad6b9878ce0b55de53cd2f007561f43",
      "size_in_bytes": 2814
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/dfast_file_downloader.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b2016c4225401061ae4676068c41f40caf92d60c0a22107211201187acd2587f",
      "size_in_bytes": 9300
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/fetch_assembly_db.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7488ef6d929acaa4f3e8a632d0cf86e44a44abc3e1d87c3048b8008a577c366b",
      "size_in_bytes": 1780
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/file_downloader.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3d342db2bdbbe8260f50d2c75fc8aedc66d9bc7c7db66723a34ba788146e9192",
      "size_in_bytes": 9294
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/reference_util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "638c66a7b56aed691abd336a8a26dcac26d2eff20d76134de487fe854605adef",
      "size_in_bytes": 3869
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/__pycache__/replace_ambiguous.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f7db62892543bca96fe3cf0123558dbbeec323d6e5d3a51c0389375632714772",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/dfast2roary.py",
      "path_type": "hardlink",
      "sha256": "400f43bdf98526a5ae4e87e72e6bee29fc22b49e152d1913b262f9c2b604f58c",
      "size_in_bytes": 4157
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/dfast_file_downloader.py",
      "path_type": "hardlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/fetch_assembly_db.py",
      "path_type": "hardlink",
      "sha256": "eae8595f58e40580ea73a762b72310cc58322f32efff48bf5b33bae6b60243cf",
      "size_in_bytes": 1339
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/reference_util.py",
      "path_type": "hardlink",
      "sha256": "7ce39341810e86dc610ac40412a4426ed1409aa4840e1f0a39ff49a04ccfd08d",
      "size_in_bytes": 5095
    },
    {
      "_path": "opt/dfast-1.2.18/scripts/replace_ambiguous.py",
      "path_type": "hardlink",
      "sha256": "be402f1e530dfdb6f81d67fe173619dd0a3150b6762572f0d679b91092ae218b",
      "size_in_bytes": 1058
    }
  ],
  "paths_version": 1
}